@charset "utf-8";

body {
    background-color: #F2F1F8;
}

.layui-laydate .layui-this {
    background-color: #4F46A0 !important;
}

textarea {
    resize: none;
    padding: 0.3rem;
    box-sizing: border-box;
    border-radius: .2rem;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(198, 198, 198, 1);
}

.pulish {
    position: relative;
    width: 100%;
}

.pulish .pulish_header {
    position: relative;
    width: 100%;
    height: 300px;
    background-image: linear-gradient(335deg, #1bb3eb 0%, #25efcb 100%) !important;
    /* background-image: url(http://fk.ishadou.cn/common_top_heigh.png); */
    /*background-image: url(../image/common_top_heigh.png);*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* z-index: -1; */
    overflow: hidden;
}

.pulish .pulish_header .center-info {
    width: 60rem;
    margin: 0 auto;
    margin-top: 7.5rem;
    color: rgba(255, 255, 255, 1);
}

.pulish .pulish_header .center-info .info {
    height: 2.25rem;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 2.25rem;
    color: rgba(255, 255, 255, 1);
}

.pulish .pulish_header .center-info .info-type {
    margin-top: 1rem;
}

.pulish .pulish_header .center-info .info-type .type {
    float: left;
    width: 6rem;
    /* height: 1rem; */
    /* margin-right: 1rem; */
    cursor: pointer;
}


.pulish .pulish_header .center-info .info-type .type .cir {
    font-size: 1rem;
    margin-top: .1rem;
}


.pulish .pulish_header .center-info .info-type .type span {
    margin-right: .2rem;
    font-size: 18px;
    color: rgba(255, 255, 255, 1);
}

.pulish .pulish_all {
    position: relative;
    width: 60rem;
    margin: 0 auto;
    margin-top: -5rem;
    z-index: 1;
}

.pulish .pulish_body {
    position: relative;
    /* width: 60rem; */
    /* height: 45rem; */
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
    border-radius: .2rem;
    margin: 0 auto;
    margin-bottom: 2rem;
}

.pulish .pulish_body.second {
    margin-top: 1.8rem;
}

.pulish .pulish_body .title {
    height: 3.6rem;
    line-height: 3.6rem;
    padding: 0rem 1rem;
    overflow: hidden;
    border-bottom: 1px solid #C6C6C6
}

.pulish .pulish_body .title .dotBox {
    width: 1rem;
    height: 3.6rem;
    float: left;
    /* line-height: 3.8rem; */
}

.pulish .pulish_body .title .dotBox .dot {
    width: 10px;
    height: 10px;
    margin-top: -.5rem;
    background: rgba(79, 70, 160, 1);
    border-radius: 1px;
    margin-top: 1.55rem;
}

.pulish .pulish_body .title .name {
    float: left;
    font-size: 1.2rem;
    font-weight: 600;
    color: rgba(54, 54, 54, 1);
}

.pulish .pulish_body .value {
    padding: 1rem 1rem;
    margin-top: 1rem;
}

.pulish .pulish_body .value .item {
    width: 100%;
    font-size: .8rem;
    min-height: 3rem;
    line-height: 2rem;
}

.pulish .pulish_body .value .item label {
    display: inline-block;
    min-width: 6.3rem;
    color: rgba(54, 54, 54, 1);
    padding: 0rem .4rem;
    vertical-align: top;
}

.pulish .pulish_body .value .item .item-value {
    display: inline-block;
    vertical-align: top;
    color: rgba(54, 54, 54, 1);
}

.pulish .pulish_body .value .item .item-value .shortInput {
    width: 9rem;
}

.pulish .pulish_body .value .item .item-value .shortLongInput {
    width: 10rem;
}

.pulish .pulish_body .value .item .item-value input {
    width: 16rem;
    height: 1.6rem;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(198, 198, 198, 1);
    border-radius: .2rem;
    padding-left: .4rem;
    font-size: .7rem;
}

.pulish .pulish_body .value .item .item-value .getCode {
    display: inline-block;
    width: 6rem;
    height: 1.6rem;
    line-height: 1.6rem;
    text-align: center;
    background: #009688;
    font-size: 12px;
    border-radius: 4px;
    color: rgba(255, 255, 255, 1);
    margin-left: .8rem;
    cursor: pointer;
}

.pulish .pulish_body .value .item .item-value .getCode.static {
    background: rgb(155, 155, 158);
}

.pulish .pulish_body .value .item .item-value .code-img {
    width: 5rem;
    height: 1.6rem;
    /* line-height: 1.6rem; */
    margin-top: .25rem;
    margin-left: 1rem;
    font-style: italic;
    padding: 2px 3px;
    letter-spacing: 2px;
    font-weight: bolder;
    cursor: pointer;
    vertical-align: center;
    border: 1px dashed #999999;
    float: right;
    background-size: 100% 100%;
    background-image: url('../img/code.jpg');
    background-repeat: no-repeat;
}

.pulish .pulish_body .value .item .item-value .code-img .every-num {
    width: 1.1rem;
    height: 1.4rem;
    line-height: 1.4rem;
    text-align: center;
    float: left;
    font-size: 22px;
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    /* IE 9 */
    -webkit-transform: rotate(0deg);
    /* Safari and Chrome */
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
}

.pulish .pulish_body .value .item .item-value .tips {
    font-size: .6rem;
    color: rgba(64, 64, 64, .8);
}


.pulish .pulish_body .value .item .item-value p {
    font-size: .9rem;
    font-weight: 400;
    color: rgba(54, 54, 54, 1);
}

.pulish .pulish_body .value .item .item-value .upload {
    display: inline-block;
    width: 4.5rem;
    height: 1.3rem;
    text-align: center;
    line-height: 1.3rem;
    border: 1px solid rgba(79, 70, 160, 1);
    font-size: .6rem;
    border-radius: .25rem;
    cursor: pointer;
}

.pulish .pulish_body .value .item .item-value .upload:hover {
    border: 1px solid rgb(38, 24, 163);
}

.pulish .pulish_body .value .item .item-value .format {
    font-size: 12px;
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
    margin-left: .7rem;
}

.pulish .pulish_body .value .item .item-value select {
    width: 4.7rem;
    height: 1.6rem;
    line-height: 1.6rem;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(198, 198, 198, 1);
    border-radius: .2rem;
    font-size: 14px;
    color: rgba(0, 0, 0, 。8);
}

.pulish .pulish_body .value .item .item-value .preview {
    display: block;
    margin-bottom: 1rem;
}

.pulish .pulish_body .value .item .item-value .preview img {
    max-width: 10rem;
    width: 6rem;
}

.pulish .pulish_body .btn {
    width: 6.65rem;
    height: 1.8rem;
    line-height: 1.8rem;
    text-align: center;
    background: rgba(79, 70, 160, 1);
    border-radius: 3px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    cursor: pointer;
}